-- 基础信息
base_info = {
	group_id = 133003801
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 3663, gadget_id = 70500000, pos = { x = 2942.374, y = 225.983, z = -1701.861 }, rot = { x = 3.272, y = 161.636, z = 0.819 }, level = 30, point_type = 2002, area_id = 1 },
		{ config_id = 3664, gadget_id = 70500000, pos = { x = 2876.560, y = 239.154, z = -1711.554 }, rot = { x = 3.760, y = 208.364, z = 2.808 }, level = 30, point_type = 2002, area_id = 1 },
		{ config_id = 3665, gadget_id = 70500000, pos = { x = 2918.661, y = 224.808, z = -1720.993 }, rot = { x = 2.971, y = 200.125, z = 3.576 }, level = 30, point_type = 2002, area_id = 1 },
		{ config_id = 3666, gadget_id = 70500000, pos = { x = 2903.498, y = 234.441, z = -1695.304 }, rot = { x = 3.304, y = 69.446, z = 4.565 }, level = 30, point_type = 2002, area_id = 1 },
		{ config_id = 3667, gadget_id = 70500000, pos = { x = 2838.136, y = 269.731, z = -1597.365 }, rot = { x = 3.177, y = 312.110, z = 0.651 }, level = 30, point_type = 2002, area_id = 1 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
